Nowe posty

Autor Wątek: PLD i neostrada  (Przeczytany 5743 razy)

Zaper

  • Gość
PLD i neostrada
« dnia: 2005-11-30, 18:25:38 »
Mam komuter:
Procesor: Celeron 850 mHz
RAM: 128mb
(to chyba te najważniejsze pozycje;) )
No i mam problem jaką dystrybucje wybrać na serwer(http, mysql+php, poczta(może), ftp). No i przy okazji nieznacie jakiś dobrych artykułów jak podzielić łącze na 2 komutery (jeden z windows, a drugi z linuxem).
Z góry dziękuje za odpowiedzi

Maciek_Rutecki

  • Gość
PLD i neostrada
« Odpowiedź #1 dnia: 2005-11-30, 19:01:24 »
2005-11-30 18:25:38 Zaper napisał:

> Mam komuter:
 > Procesor: Celeron 850 mHz
 > RAM: 128mb
 > (to chyba te najważniejsze pozycje;) )
 > No i mam problem jaką dystrybucje wybrać na serwer(http, mysql+php, poczta(może), ftp). No i
 > przy okazji nieznacie jakiś dobrych artykułów jak podzielić łącze na 2 komutery (jeden z
 > windows, a drugi z linuxem).
 > Z góry dziękuje za odpowiedzi

Każda dystrybucja, pod warunkiem, że ją znasz i będziesz systemem potrafił administrować. Wyznaję zasadę, że lepsza dobrze zarządzana Mandriva, niż Slackware/Debian/itp zostawiony własnemu losowi.

--
Maciek

Arial

  • Gość
PLD i neostrada
« Odpowiedź #2 dnia: 2005-12-09, 21:47:48 »
Jesli juz wychodzic poza linuxy to polece tez open sourceowy Free BSD, slyszalem ze dobry na serwery, stabilny i bezpieczny

harum

  • Gość
PLD i neostrada
« Odpowiedź #3 dnia: 2005-12-10, 23:09:19 »
gentoo proponuje troche czasu poswiecisz ale warto............

Hassasin

  • Gość
PLD i neostrada
« Odpowiedź #4 dnia: 2006-06-24, 17:27:19 »
2005-11-30 18:25:38 Zaper napisał:

> Mam komuter:
 > Procesor: Celeron 850 mHz
 > RAM: 128mb
 > (to chyba te najważniejsze pozycje;) )
 > No i mam problem jaką dystrybucje wybrać na serwer(http, mysql+php, poczta(może), ftp). No i
 > przy okazji nieznacie jakiś dobrych artykułów jak podzielić łącze na 2 komutery (jeden z
 > windows, a drugi z linuxem).
 > Z góry dziękuje za odpowiedzi

Debian

Małolat

  • Gość
PLD i neostrada
« Odpowiedź #5 dnia: 2006-06-25, 11:48:42 »
Debian. Tyle softu nigdzie nie ma!


krzychu.qn

  • Gość
PLD i neostrada
« Odpowiedź #6 dnia: 2006-06-25, 12:09:59 »
przyłanacz się do wypowiedzi kolegów
DEBIAN (testowalem różne dystrybucje, pod kątem serwera również i jakoś debian wydaje mi się najlepszy, tyle że nie polecam wersji stabilnej gdyż ma przestażały soft)

Maciek_Rutecki

  • Gość
PLD i neostrada
« Odpowiedź #7 dnia: 2006-06-25, 14:39:48 »
2006-06-25 12:09:59 krzychu.qn napisał:

> przyłanacz się do wypowiedzi kolegów
 > DEBIAN (testowalem różne dystrybucje, pod kątem serwera również i jakoś debian wydaje mi się
 > najlepszy, tyle że nie polecam wersji stabilnej gdyż ma przestażały soft)
 >

W przypadku serwera to nie jest wada, z resztą w stable wszelkie aktualizacje są bezbolesne i można je robić w pełni automatycznie (np. cron-apt). W przypadku testing/unstable można czasem się naciąć, tutaj lepiej robić wszystko ręcznie.

--
Maciek

flak

  • Gość
PLD i neostrada
« Odpowiedź #8 dnia: 2006-06-25, 21:08:56 »
2006-06-25 14:39:48 Maciek_Rutecki napisał:

> 2006-06-25 12:09:59 krzychu.qn napisał:
 >
 > > przyłanacz się do wypowiedzi kolegów
 >  > DEBIAN (testowalem różne dystrybucje, pod kątem serwera również i jakoś debian wydaje mi
 > się
 >  > najlepszy, tyle że nie polecam wersji stabilnej gdyż ma przestażały soft)
 >  >
 >
 > W przypadku serwera to nie jest wada, z resztą w stable wszelkie aktualizacje są bezbolesne i
 > można je robić w pełni automatycznie (np. cron-apt). W przypadku testing/unstable można czasem
 > się naciąć, tutaj lepiej robić wszystko ręcznie.
 >
 > --
 > Maciek

A ja dla równowagi powiem że Slackware. Przejrzysta konstrukcja systemu, bardzo wysoka stabilność, brak gratów, brak wodotrysków więc na 128MB polecą nawet lepsze graficzne środowiska graficzne (jeśli oczywiście nie lubisz konsoli w której zwyczajowo pracuje admin).
Cała dystrybucja zmieści się na 2 - 2.5Gb. Mój router z kilkoma dodatkami zmieścił się na 400MB, choć mój rekord to 127MB (w tym swap). Do automatycznego updateowania systemu używa się np. swaret  z katalogu \\"extra\\".

d3ivo

  • Gość
PLD i neostrada
« Odpowiedź #9 dnia: 2005-11-30, 14:00:35 »
Witam, posiadam Linux PLD 1.0, problem mój polega na tym iz system nie wykrywa mojego medemu USB. Jadro systemu standartowe to 2.2.x. Podczas instalacji modemu  (sterowniki z dolaczonej plyty cd neostraday) wyskakuje mi komunikat ze brak jest programu lsusb. Zainstalowalem wiec jadro 2.4.x i to samo. ifconfig rowniez nie wykrywa uzadzenia  i rowniez wyskakuje brak programu lsusb (polecenie lsusb w shelu nie dziala ). Wczesniej posiadalem Arch Linux i wszystko  bylo ok. W czym polega problem ???.

szogunek

  • Gość
PLD i neostrada
« Odpowiedź #10 dnia: 2005-11-30, 15:16:25 »
2005-11-30 14:00:35 max-100 napisał:

> Witam, posiadam Linux PLD 1.0, problem mój polega na tym iz system nie wykrywa mojego medemu
 > USB. Jadro systemu standartowe to 2.2.x. Podczas instalacji modemu  (sterowniki z dolaczonej
 > plyty cd neostraday) wyskakuje mi komunikat ze brak jest programu lsusb. Zainstalowalem wiec
 > jadro 2.4.x i to samo. ifconfig rowniez nie wykrywa uzadzenia  i rowniez wyskakuje brak
 > programu lsusb (polecenie lsusb w shelu nie dziala ). Wczesniej posiadalem Arch Linux i
 > wszystko  bylo ok. W czym polega problem ???.
problem nr1 to kernel 2.2 stary nawet bardzo stary
problem nr2 to owszem wrzuciles sobie kernela 2.4 ale wszystko inne masz od 2.2 innymi slowy stare nawet bardzo stare
rozwiazanie: sciagnij sobie nowa wersje distro z kernelem 2.4.29 minimum i wszystko bedzie ci ladnie latac.
bo przerabianie wszystkiego to zbyt wiele czasu by na to uplynelo

Maciek_Rutecki

  • Gość
PLD i neostrada
« Odpowiedź #11 dnia: 2005-11-30, 19:05:26 »
Ściągnij nowsze pld (chyba: 1.99-AC) a na stronie PLD masz dokumentację (http://pld-linux.org/).

--
Maciek

xavery

  • Gość
PLD i neostrada
« Odpowiedź #12 dnia: 2005-11-30, 20:12:17 »
rowniez wyskakuje brak
 > programu lsusb (polecenie lsusb w shelu nie dziala ).

lsusb nie jest poleceniem shellowym! Zawarte jest w pakiecie usbutils